Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 19 Apr 2021 07:35:45 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation safaa                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  safaa Bot:  Hi Safaa ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9649103213 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0569413242            07:54 PM, 11th Apr                   Sohaib                   Hi Safaa ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           07:54 PM, 11th Apr                     safaa                    when i suppose to receive my order           07:55 PM, 11th Apr                     safaa                    i have a fly on Tuesday           07:55 PM, 11th Apr                     safaa                    so i need to pick up it tomorrow if it s possible           07:56 PM, 11th Apr                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           07:56 PM, 11th Apr                     safaa                    ok           07:57 PM, 11th Apr                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             07:58 PM, 11th Apr                   Sohaib                   We sincerely apologize for any inconvenience caused to you           07:58 PM, 11th Apr                   Sohaib                   UAE Please be informed that you can also enjoy discounts of 50 AED off on 300 AED orders by using our promo code (HOLY50). This is valid for CP brands except beauty products and watches. Note : the voucher is valid till 12th of April           07:58 PM, 11th Apr                   Sohaib                   Is there anything else I can help you with?           07:59 PM, 11th Apr                     safaa                    if i m not receive it by tomorrow i will cancel my order           07:59 PM, 11th Apr                   Sohaib                   we will do our the best to arrange that as priority basis           08:00 PM, 11th Apr                     safaa                    ok perfect thank s           08:00 PM, 11th Apr                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:01 PM, 11th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2387484